<svg width="18" height="20" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M8.78906 0C5.88129 0 3.51562 2.36566 3.51562 5.27344C3.51562 8.18121 5.88129 10.5469 8.78906 10.5469C11.6968 10.5469 14.0625 8.18121 14.0625 5.27344C14.0625 2.36566 11.6968 0 8.78906 0Z" fill="#DD4D39"/>
  <path d="M15.3502 13.992C13.9065 12.5261 11.9925 11.7188 9.96094 11.7188H7.61719C5.58563 11.7188 3.67164 12.5261 2.22789 13.992C0.791211 15.4507 0 17.3763 0 19.4141C0 19.7377 0.262344 20 0.585938 20H16.9922C17.3158 20 17.5781 19.7377 17.5781 19.4141C17.5781 17.3763 16.7869 15.4507 15.3502 13.992Z" fill="#DD4D39"/>
</svg>
